TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ClassGroupGenerationBound ( fld^fun F ) -> elt-ord^rat

### Description

<shortdoc> A bound B such that all places of degree (over the exact constant field) less than or equal to B, taken together with the places of a divisor of degree one, generate the whole divisor class group. Particular properties of the function field are taken into account. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack